@media screen and (max-width:1739px){
    .container {
        padding: 0 30px;
    }
    .header-list li:not(:last-child) {
        margin-right: 40px;
    }
    .header-title span {
        font-size: 140px;
        text-align: justify;
    }
    .header-title div:last-child span {
        margin-left: 575px;
    }
    .header-address img {
        left: 364px;
        top: 116px;
        max-width: 397px;
    }
    .header-address p {
        left: 245px;
        top: 199px;
        font-size: 16px;
    }
    .btn-round {
        width: 60px;
        height: 60px;
        bottom: 42px;
    }
    .pop_up {
        width: 670px;
        height: 631px;
    }
    .pop_up-filter {
        width: 670px;
    }
    .pop_up_main>p {
        font-size: 70px;
        font-style: normal;
        margin-bottom: 60px;
    }
    .pop_up_main input:not(.addToTeams-checkbox input) {
        width: 410px;
        height: 60px;
    }
    .addToTeams-checkbox {
        max-width: 410px;
    }
    .header-list li:last-child {
        width: 200px;
        height: 60px;
    }
    .header-list li a:last-child img {
        margin-left: 0;
    }
    .all-shops-btn {
        width: 200px;
        height: 60px;
    }
    .all-shops-btn span {
        margin-right: 0;
    }
    .all-shops-btn-wrap {
        top: 200px;
    }
    .content-scroll {
        margin-right: 170px;
    }
    .content-scroll>img {
        width: 266px;
        height: 275px;
    }
    .scroll-block-logo {
        width: 183px;
        height: 183px;
        top: 229px;
        left: 74px;
    }

    .scroll-block-title {
        font-size: 70px;
    }

    .scroll-block-title.abs {
        left: 4.7em;
    }

    .btn-wrap a {
        margin-left: 0;
    }
    .about-block-first {
        width: 420px;
        max-height: 600px;
    }
    .about-title {
        font-size: 70px;
    }
    .about-title-1 {
        margin-left: -147px;
    }
    .about-title-2 {
        margin-left: -147px;
    }
    .about-title-3 {
        margin-left: 101px;
    }
    .about-block-second>img {
        width: 283px;
        margin: 324px 0 0 79px;
    }
    .about-block-third p {
        max-width: 353px;
        font-size: 16px;
        margin-top: 120px;
    }
    .about-block-second {
        margin-right: 41px;
    }
    .shops-nav {
        min-width: 353px;
    }
    .shop-item>a>img{
        margin-right: 40px;
        margin-top: 40px;
        max-width: 354px;
    }
    .shop-item-link span {
        max-width: 240px;
    }
    .shop-item-link {
        bottom: 20px;
        left: 20px;
    }
    .followUs-title {
        font-size: 70px;
        padding: 60px 0 40px 0;
    }
    .followUs-img-block div img {
        max-width: 280px;
    }
    .followUs-img-block {
        margin-bottom: 43px;
    }
    .social-block {
        padding-bottom: 73px;
    }
    .addToTeams-title {
        font-size: 70px;
    }

    .addToTeams-title.white {
        color: #fff;
        z-index: 2;
        right: 59%;
        width: 152%;
    }

    .add-to-us-big img {
        left: 44px;
        max-width: 354px;
    }
    .add-to-us-small img {
        margin-left: -97px;
        max-width: 283px;
    }
    .followUs-block {
        margin: 220px 0 281px 0;
    }
    .followUs-block-wrap>div form {
        top: 239px;
        left: 0;
    }
    input.emailAddress {
        width: 353px;
        height: 60px;
    }
    .followUs-block-wrap input[type="submit"] {
        width: 353px;
        height: 60px;
    }
    .followUs-block-wrap div form .addToTeams-checkbox {
        width: 353px;
    }
    .bigText-wrap {
        font-size: 140px;
        margin-bottom: 40px;
    }
    .contact-block-wrap {
        margin-right: 133px;
    }
    .contact-block-wrap {
        margin-right: 133px;
        margin-left: 168px;
    }
    .shop-block-wrap {
        margin-right: 133px;
    }
    .page-block-wrap {
        margin-right: 0;
    }
    .footer-wrap {
        padding-bottom: 40px;
        padding-top: 40px;
    }
    .footer-info-text {
        margin-top: 40px;
    }
    .foot-back-desktop {
        display: none;
    }
    .foot-back-mobile {
        display: block;
    }
    .foot-back {
        flex-direction: row;
        justify-content: end;
        margin-top: 26px;
    }
    .page-404_img {
        margin-right: 40px;
    }
    ul.breadcrumb {
        margin: 42px 0 30px 0;
        list-style: none;
    }
    .contacts-title {
        font-size: 140px;
    }
    .contacts-wrap {
        margin-bottom: 68px;
        margin-top: 70px;
    }
    .contacts-wrap_item {
        width: 747px;
    }
    .questions_form input:not(.addToTeams-checkbox input) {
        width: 353px;
        height: 60px;
    }
    .questions_form {
        margin-top: 100px;
    }
    .questions_title {
        font-size: 70px;
        top: 26px;
        left: 55px;
        width: 100%;
    }
    .questions_small-img img {
        max-width: 283px;
    }
    .questions_small-img {
        margin-top: 376px;
        margin-right: 70px;
    }
    .cards {
        grid-template-columns: repeat(3, 1fr);
        gap: 21px;
    }
    .news-img-blk img {
        max-width: 353px;
        max-height: 354px;
    }
    .news-shops-wraps p {
        font-size: 16px;
        max-width: 353px;
        padding: 30px 0;
        text-align: justify;
    }
    .news-shops-wraps {
        margin-top: 40px;
    }
    .news-shops-wraps .shop-item-btn {
        margin-bottom: 40px;
    }
    .newsOne_block {
        max-width: 747px;
    }

    .newsOne_block img {
        max-width: 747px;
        height: 476px;
    }
    .newsOne_block-img {
        margin-bottom: 40px;
    }
    .similarNews {
        margin-top: 180px;
    }
    .similarNews_title div {
        font-size: 70px;
    }
    .similarNews_title div:last-child {
        margin-left: 46px;
    }
    .oneOrganization-logo-desk {
        display: none;
    }
    .oneOrganization-logo-mob {
        display: block;
    }
    .mySwiper {
        width: 747px;
    }
    .oneOrganization-logo-mob .oneOrganization-logo {
        min-width: 190px;
        max-width: 190px;
        height: 190px;
        margin-bottom: 150px;
    }
    .oneOrganization-logo-mob .oneOrganization-logo img {
        width: 155px;
    }
    .swiper-btn {
        /*gap: 556px;*/
    }
    .accordion-filter-btn {
        flex-direction: column;
    }
    .accordion-btn-clear.footer-btn {
        margin-bottom: 20px;
        width: 100%;
    }
    .accordion-btn-look.footer-btn {
        width: 100%;
    }
    .oneOrganization_main p {
        font-size: 16px;
        margin-top: 40px;
    }
    .oneOrganization_main p {
        max-width: 747px;
    }
    .rent_title {
        font-size: 70px;
        left: 238px;
    }
    .rent_wrap-2 p {
        font-size: 16px;
        max-width: 354px;
        margin-left: 40px;
        margin-top: 124px;
    }
    .rent_img-small img {
        max-width: 283px;
    }
    .rent_img-small {
        margin-top: 381px;
        margin-left: 74px;
    }
    .rent_wrapper {
        margin-top: 180px;
    }
    .rentInfo-title div {
        font-size: 70px;
    }
    .rentInfo_list-item div {
        font-size: 16px;
    }
    .rentInfo_list-item img {
        margin-right: 60px;
    }
    .rentInfo_list {
        margin: 70px 0 90px 0;
    }
    .rentInfo-aria-item div div:first-child {
        font-size: 16px;
        width: 353px;
    }
    .rentInfo-aria-item div div:last-child {
        font-size: 70px;
    }
    .rentInfo-aria-item {
        margin-right: 40px;
        margin-bottom: 40px;
    }
    .forBusiness-questions .questions_small-img {
        margin-right: 0;
        margin-left: 72px;
    }
    .forBusiness-questions .questions_title {
        top: 14px;
        left: 0;
    }
    .forBusiness-questions .questions_form {
        margin-top: 166px;
        margin-right: 0;
    }
    .dropdown-btn {
        width: 353px;
        height: 60px;
    }
    .popupRent {
        width: 353px;
        padding: 20px;
    }
    .popupRent-title {
        font-size: 16px;
        margin-bottom: 30px;
        max-width: 230px;
    }
    .cards_item-open span {
        font-size: 14px;
    }
    .filter {
        width: 353px;
    }
    .clothesShoes-title {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .beautyHealth-title {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .forBusinessIcons .icons-block:first-child {
        margin-right: 375px;
    }
    .forBusinessIcons .icons {
        margin-top: -75px;
    }
    .mapOrgs-icons .icons-block:first-child {
        margin-right: 0;
    }
    .mapBusiness .accordion-btn-clear.footer-btn {
        height: 60px;
    }
    .mapBusiness-wrap-blk {
        width: 353px;
    }
    .oneOrganization_buttons .accordion-btn-clear.footer-btn {
        width: 100%;
    }
    .wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
        width: 100%;
        height: 60px;
    }
    .thanks-page_wrapper .rent_title {
        width: 523px;
        left: 169px;
    }
    .thanks-page_wrapper .rent_title span:nth-child(2) {
        margin-left: 97px;
    }
    .thanks-page_wrapper .rent_title span:last-child {
        margin-left: 294px;
    }
    .thanks-page_wrapper .rent_img-small {
        margin-top: 370px;
        margin-left: 150px;
    }
    .thanks-page_wrapper .all-shops-btn {
        padding: 10px 15px;
    }
    .thanks-page_wrapper .all-shops-btn-wrap {
        margin-top: 81px;
    }
    .page-404 .all-shops-btn-wrap {
        right: 132px;
        top: -50px;
    }
    .page-404 .all-shops-btn {
        padding: 10px 20px;
    }
    .business-map input[type="submit"] {
        width: 310px;
    }
    .business-map input[type="text"] {
        width: 310px;
    }
    .business-map .popupRent-title {
        display: flex;
        justify-content: center;
        text-align: center;
        margin: 0 auto;
        padding-bottom: 10px;
    }
    .business-map .cards_item-open {
        margin-left: 36px;
    }
    .business-map .cards_item-phone {
        right: 41px;
        top: 107px;
    }
    .scroll-button {
        display: flex;
    }
    .organizations-wrap {
        margin-top: 40px;
        margin-bottom: 54px;
    }
    .scroll-button {
        top: 204px;
    }
    .scroll-left {
        left: 1px;
    }
    .scroll-right {
        right: 1px;
    }
    .menuFilter-wrap {
        width: 100%;
    }
    .item-filter:last-child {
        margin-right: 100px;
    }
    .menuFilter .item-filter+.item-filter:before {
        padding: 0 40px;
    }
    .cards_item-title a {
        padding: 8px 20px;
        width: 353px;
    }
    .cards_item-img img {
        width: 160px;
        min-height: 160px;
    }
    .mapOrgs .cards_item-img img {
        width: 212px;
        min-height: 212px;
    }
    .cards-organizations .cards_item-info {
        width: 205px;
        padding: 10px;
    }
    .cards-organizations .cards_item-floor {
        margin-bottom: 5px;
    }
    .cards-organizations .cards_item-time {
        margin-bottom: 5px;
    }
    .cards-organizations .cards_item-phone {
        margin-bottom: 5px;
    }
    .cards-organizations .cards_item-open {
        margin-bottom: 5px;
    }
    .cards-organizations .cards_container .cards_item-img {
        width: 160px;
    }
    .cards-organizations .cards_item-title {
        margin-bottom: 0;
    }


}

@media screen and (max-width:1199px){
    .container {
        padding: 0 25px;
        max-width: 980px;
    }
    .header-menu .header-list li:not(:last-child) {
        display: none;
    }
    .burger-menu{
        display: block;
    }
    .burger-icon{
        display: block;
    }
    .header-list li:last-child {
        width: 180px;
        height: 45px;
        padding: 10px 20px;
        position: absolute;
        right: 191px;
        top: 82px;
    }
    .header-list li a:last-child img {
        margin-left: 0;
    }
    .header-title span {
        font-size: 120px;
    }
    .header-title div:last-child span {
        margin-left: 0;
        display: flex;
        justify-content: center;
    }
    .header-title div:first-child {
        flex-direction: column;
    }
    .header-title div:first-child span:last-child{
        display: flex;
        justify-content: end;
    }
    .header-address img {
        left: 420px;
        top: 56px;
        max-width: 275px;
    }
    .header-address p {
        left: 228px;
        top: 106px;
    }
    .btn-round {
        width: 45px;
        height: 45px;
        bottom: 40px;
    }
    .footer-btn span {
        margin-right: 0;
    }
    .footer-btn {
        width: 180px;
        height: 45px;
        padding: 10px 20px;
        margin: 0 auto;
    }
    .menu-content .topInfo {
        display: none;
    }
    .burger-img-line-mob {
        display: none;
    }
    .pop_up {
        width: 574px;
        height: 523px;
    }
    .pop_up-filter {
        width: 574px;
    }
    .pop_up_main>p {
        font-size: 60px;
    }
    .pop_up_main input:not(.addToTeams-checkbox input) {
        width: 350px;
        height: 45px;
    }
    .pop_up_main input:not(.addToTeams-checkbox input) {
        /*width: 526px;*/
        /*height: 65px;*/
        padding: 15px 20px;
        margin-bottom: 20px;
    }
    .submit img {
        top: 11px;
        right: 20px;
    }
    .addToTeams-checkbox {
        max-width: 339px;
        font-size: 12px;
    }
    .all-shops-btn {
        width: 180px;
        height: 45px;
        padding: 10px 20px;
    }
    .scroll-block-title {
        font-size: 60px;
    }
    .img-details {
        width: 40px;
        height: 40px;
    }
    .content-scroll {
        margin-right: 257px;
    }
    .about-wrap {
        flex-direction: column;
    }
    .about-title {
        font-size: 60px;
    }
    .about-title-2 {
        margin-left: -87px;
        background-image: linear-gradient( 90deg, #ffffff 19%, #242425 19%);
    }
    .about-title-1 {
        margin-left: -105px;
        background-image: linear-gradient( 90deg, #ffffff 22%, #242425 20%);
    }
    .about-block-second>img {
        width: 283px;
        margin: 129px 0 0 51px;
    }
    .about-block-third p {
        max-width: 100%;
        margin-top: 40px;
    }
    .shops-nav-wrap {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
    .shops-nav-wrap {
        max-width: 50%;
        justify-content: end;
        flex-direction: column;
        margin-bottom: 20px;
        margin-left: auto;
    }
    .shops-nav div {
        font-size: 20px;
    }
    .shop-item>a>img {
        margin-right: 0;
        margin-top: 0;
        max-width: 470px;
        width: 100%;
        padding-right: 20px;
        padding-top: 20px;
        height: 100%;
        object-fit: cover;
    }
    .shop-item-1>a>img {
        margin-right: 0;
        padding-right: 0;
    }
    .shop-item-last>a>img {
        padding-right: 0;
    }
    .shops-block {
        justify-content: center;
    }
    .shops-block:nth-child(2) {
        justify-content: center;
    }
    .shop-item-btn {
        display: none;
    }
    .news-shops-wraps .shop-item-btn {
        display: block;
    }
    .shop-item-btn-mobile {
        display: none;
    }
    .shop-item-link span {
        max-width: 260px;
        font-size: 20px;
    }
    .shops-container {
        /*max-width: 100%;*/
        position: relative;
    }
    .shop-item-btn .btn-wrap a {
        margin-top: 40px;
    }
    .followUs-title {
        font-size: 60px;
        padding: 40px 0 40px 0;
    }
    .followUs-img-line {
        top: -55px;
    }
    .followUs-img-block {
        z-index: 11;
        position: relative;
    }
    .followUs-img-block div:last-child {
        display: none;
    }
    .btn-premier_tower span {
        font-size: 20px;
    }
    .followUs-img-block {
        margin-bottom: 24px;
    }
    .img-social {
        width: 40px;
        height: 40px;
        margin-left: 15px;
    }
    .social-block {
        padding-bottom: 40px;
    }
    .followUs-img-block div img {
        max-width: 100%;
    }
    .followUs-img-block div img:first-child {
        padding-right: 10px;
    }
    .followUs-img-block div img:nth-child(3) {
        padding-left: 10px;
    }
    .add-to-us-small img {
        display: none;
    }
    .followUs-block {
        margin: 170px 0 170px 0;
    }
    .followUs-block-wrap {
        margin: 0 auto;
    }
    .addToTeams-title {
        font-size: 60px;
    }
    .bigText-wrap {
        font-size: 90px;
        margin-bottom: 60px;
    }
    .footer-wrap {
        padding-top: 60px;
        padding-bottom: 90px;
        flex-direction: column;
    }
    .footer-wrap>div {
        width: 100%;
    }
    .contact-block-wrap {
        margin-left: 0;
        margin-right: 0;
        max-width: 200px;
    }
    .shop-block-wrap {
        margin-right: 0;
    }
    .footer-logo {
        text-align: center;
    }
    .footer-info {
        flex-direction: row;
        justify-content: space-between;
    }
    .foot-back {
        margin-top: 60px;
    }
    .footer-info-text {
        margin-top: 60px;
    }
    .footer-wrap {
        padding-bottom: 57px;
        flex-direction: column;
    }
    .footer-wrap>div:last-child {
        margin-top: 72px;
    }
    .page-404_img {
        max-width: 400px;
    }
    .page-404_title div {
        font-size: 65px;
    }
    ul.breadcrumb {
        margin: 62px 0 40px 0;
    }
    .contacts-title {
        font-size: 90px;
        max-width: 579px;
    }
    .contacts-wrap {
        margin-bottom: 56px;
        margin-top: 40px;
        flex-direction: column;
    }
    .contacts-wrap_item div:first-child {
        font-size: 20px;
    }
    .social-links-black .img-social {
        width: 40px;
        height: 40px;
        margin-left: 15px;
        margin-bottom: 0;
    }
    .social-links-black {
        flex-direction: row;
        justify-content: end;
    }
    .contacts-wrap_item {
        width: 100%;
    }
    .contacts-wrap_block {
        margin-bottom: 22px;
    }
    .questions_small-img img {
        display: none;
    }
    .questions_small-img {
        margin-right: 0;
    }
    .questions_big-img img {
        max-width: 100%;
        width: 100%;
    }
    .questions_title {
        font-size: 60px;
        top: 34px;
        left: 408px;
        max-width: 497px;
    }
    .questions_form {
        margin-left: 19px;
        margin-top: 60px;
    }
    .questions_wrap {
        align-items: end;
        justify-content: end;
        margin-bottom: 170px;
    }
    .organizations-wrap {
        flex-direction: column;
        justify-content: center;
        margin-top: 90px;
        margin-bottom: 50px;
    }
    .news-shops-wraps  {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 40px;
    }
    .news-img-blk img {
        max-width: 100%;
        width: 100%;
    }
    .newsOne_item {
        margin-top: 21px;
        flex-direction: column;
    }
    .newsOne_btn {
        margin-bottom: 21px;
    }
    .newsOne_block img {
        max-width: 100%;
        height: 396px;
    }
    .newsOne_block {
        max-width: 100%;
    }
    .similarNews {
        margin-top: 170px;
    }
    .similarNews_title div {
        font-size: 60px;
    }
    .similarNews_title div:last-child {
        margin-left: 38px;
    }
    .similarNews_blk .shop-item:last-child {
        display: none;
    }
    .oneOrganization_main-wrap {
        flex-direction: column-reverse;
    }
    .cards_item-block {
        display: flex;
        align-items: flex-end;
        width: 100%;
        justify-content: space-between;
    }
    .oneOrganization-logo-mob .oneOrganization-logo {
        margin-bottom: 0;
        min-width: 150px;
        max-width: 150px;
        height: 150px;
        margin-right: 20px;
    }
    .oneOrganization-logo-mob .oneOrganization-logo img {
        width: 120px;
    }
    .oneOrganization_soc-item {
        width: 40px;
        height: 40px;
        margin-right: 6px;
    }
    .accordion-filter-btn {
        margin-left: 15px;
        width: 100%;
    }
    .oneOrganization .cards_item-info {
        margin-left: 0;
        width: 100%;
        margin-bottom: 40px;
    }
    .oneOrganization_main p {
        /*margin-top: -40px;*/
        max-width: 100%;
    }
    .oneOrganization {
        margin-top: 40px;
    }
    .oneOrganization_social-blk {
        margin-bottom: 0;
    }
    .rent_title {
        font-size: 60px;
        left: 252px;
    }
    .rent_wrap-2 {
        flex-direction: column;
    }
    .rent_img-small {
        margin-top: 186px;
        margin-left: 51px;
    }
    .rent_wrap-2 p {
        /*max-width: 100%;*/
        width: 100%;
        margin-left: 20px;
        margin-top: 93px;
    }
    .rent_img-small-desk {
        display: none;
    }
    .rent_img-small-mobile {
        display: block;
    }
    .sale_wrapper .rent_img-small {
        margin-top: 186px;
        margin-left: 51px;
    }
    .rentInfo {
        margin-top: 60px;
    }
    .rentInfo-title div {
        font-size: 60px;
    }
    .rentInfo_list {
        margin: 40px 0 60px 0;
    }
    .rentInfo_list {
        align-items: center;
    }
    .rentInfo_list-item {
        width: 100%;
    }
    .rentInfo_list-item img {
        margin-right: 160px;
    }
    .rentInfo-aria-item div div:last-child {
        font-size: 60px;
    }
    .rentInfo-aria-item div {
        margin-bottom: 70px;
    }
    .rentInfo-aria {
        justify-content: space-between;
    }
    .rentInfo-aria-item {
        margin-right: 0;
        margin-bottom: 0;
    }
    .rentInfo-aria-item div div:first-child {
        margin-bottom: 5px;
    }
    .rent_wrapper {
        margin-top: 166px;
    }
    .sale .rentInfo-title div {
        font-size: 60px;
        max-width: 485px;
    }
    .sale .rentInfo-title div:last-child {
        margin-left: 208px;
    }
    .forBusiness-questions .questions_small-img {
        margin-right: 0;
        margin-left: 0;
    }
    .forBusiness-questions .questions_form {
        margin-right: 30px;
    }

    .dropdown-btn {
        height: 45px;
        width: 100%;
    }
    .filterMap {
        width: 100%;
    }
    .mapBusiness-wrap-blk {
        width: 100%;
    }
    .mapBusinessWrap {
        width: 100%;
    }
    .filter-mobile-btn-wrap {
        display: block;
    }
    .mapBusinessWrap-desktop {
        display: none;
    }
    .mapBusiness-wrap-mobile {
        display: block;
    }
    .mapBusiness-wrap {
        flex-direction: column;
        align-items: flex-start;
    }
    .filter-mobile-btn {
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .popupRent {
        width: 100%;
        padding: 40px;
    }
    .icons {
        justify-content: space-between;
        padding-bottom: 40px;
        margin-top: 0;
    }
    .filter.mapBusiness-wrap-blk {
        align-items: flex-start;
        display: none;
    }
    .mySwiper {
        width: 100%;
    }
    .oneOrganization_main {
        width: 100%;
    }
    .swiper-slide img {
        height: 681px;
    }
    .swiper-slide.swiper-slide-active img {
        width: 100%;
    }
    .swiper-btn {
        /*gap: 525px;*/
        bottom: 8%;
    }
    .burger-filter {
        display: block;
    }
    .burger-iconFilter {
        display: flex;
    }
    .filter {
        width: 100%;
    }
    .burger-filter .popupRent-close img {
        right: 30px;
        top: 30px;
    }
    .burger-filter .filter-mobile-btn-wrap {
        position: absolute;
        top: 40px;
    }
    .burger-filter .accordion-filter-btn {
        flex-direction: row;
        justify-content: space-between;
        margin-left: 0;
    }
    .burger-filter .accordion-btn-clear.footer-btn {
        margin-right: 15px;
    }
    .clothesShoes_btn-more, .beautyHealth_btn-more {
        margin-top: 30px;
    }
    .mapOrgs-icons {
        flex-direction: row;
        justify-content: space-between;
    }
    .mapOrgs-icons .icons-block:last-child {
        margin-top: 0;
        flex-direction: row;
    }
    .icons {
        margin-top: 0;
        display: block;
    }
    .icons.forBusinessIcons {
        margin-top: 0;
        display: flex;
    }
    .icons-item-2:not(:last-child) {
        margin-right: 15px;
        margin-top: 0;
    }
    .forBusinessIcons .icons-block:last-child {
        flex-direction: row;
    }
    .forBusinessIcons .icons-block:first-child {
        margin-right: 0;
    }
    .mapBusiness .popupRent.open {
        position: fixed;
        top: 50%;
        left: 50%;
        z-index: 100;
        transform: translate(-50%, -50%);
        max-width: 353px;
        box-shadow: 0 -148px 50px 100vh rgba(0, 0, 0, 0.5);
    }
    .mapOrgs {
        margin-right: 52px;
        position: fixed;
        top: 50%;
        left: 50%;
        z-index: 100;
        transform: translate(-50%, -50%);
        max-width: 353px;
        box-shadow: 0 -148px 50px 100vh rgba(0, 0, 0, 0.5);
    }
    .cards_item-img a {
        display: flex;
        width: 100%;
    }
    .popupRent-title {
        text-align: center;
        margin: 0 auto;
        padding-bottom: 30px;
    }
    .filterMap-btn.accordion-btn-look.footer-btn.open_pop-filter {
        margin-top: 40px;
    }
    .wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
        height: 45px;
        padding: 15px 20px;
        margin-bottom: 20px;
    }
    .followUs-block-wrap input[type="submit"] {
        height: 45px;
    }
    input.emailAddress {
        height: 45px;
        margin-bottom: 20px;
    }
    .shops-wraps {
         margin-bottom: 180px;
    }
    .news-shops-wraps.shops-wraps {
        margin-bottom: 0;
    }
    .news-shops-wraps .shop-item-btn .btn-wrap a {
        margin-top: 0;
    }
    .news-shops-wraps {
        margin-top: 0;
    }
    .shops-wrap-mob.shops-wrap {
        margin-top: 40px;
    }
    .news-shops-wraps .shop-item-btn {
        margin-bottom: 0;
    }
    .thanks-page_wrapper .rent_title {
        width: 393px;
        left: 169px;
    }
    .thanks-page_wrapper .rent_img-small img {
        padding-bottom: 50px;
    }
    .thanks-page_wrapper .rent_img-small {
        margin-top: 370px;
        margin-left: 59px;
    }
    .thanks-page_wrapper .header-link-text img {
        margin-left: 29px;
    }
    .mapOrgs .cards_item-img img {
        width: 160px;
        min-height: 160px;
    }
    .orgs-map .cards_item-map {
        display: none;
    }
    .orgs-map .mapOrgs .cards_item-info {
        padding: 0 10px;
        margin-top: 20px;
    }
    .orgs-map .cards_item-phone {
        margin-bottom: 0;
    }
    .orgs-map .cards_item-time {
        margin-bottom: 5px;
    }
    .orgs-map .cards_item-floor {
        margin-bottom: 5px;
    }
    span.wpcf7-not-valid-tip {
        top: 40px;
    }
    .page-404 .all-shops-btn {
        padding: 10px 10px;
    }
    .page-404 .all-shops-btn-wrap {
        right: 51px;
        top: -26px;
    }
    .business-map .cards_item-phone {
        top: 126px;
    }
    .business-map .cards_item-open {
        margin-left: 20px;
    }
    .business-map .popupRent-title {
        padding-bottom: 15px;
    }
    .orgs-map .cards_item-title a {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 8px 15px 8px 15px;
    }
    .cards {
        grid-template-columns: repeat(2, 1fr);
    }
    .scroll-button {
        display: none;
    }
    .menuFilter-desk {
        display: none;
    }
    .menuFilter-mob .scroll-container {
        overflow-x: initial;
        white-space: normal;
        position: relative;
    }
    .menuFilter-mob .item-filter {
        display: block;
    }
    .menuFilter .item-filter+.item-filter:before {
        display: none;
    }
    .item-filter:last-child {
        margin-right: 0;
    }
    .menuFilter .item-filter {
        margin-bottom: 25px;
        font-size: 14px;
    }
    .menuFilter {
        border: none;
        padding: 0;
        border-radius: 0;
    }
    .cards-organizations .cards_item-info {
        width: 190px;
    }
    .cards-organizations .cards_item-map a span {
        font-size: 12px;
    }
    .cards-organizations .cards_item-phone span {
        font-size: 12px;
    }
    .cards-organizations .cards_item-time span {
        font-size: 12px;
    }
    .cards-organizations .cards_item-floor span {
        font-size: 12px;
    }
    .cards-organizations .cards_item-open span {
        font-size: 12px;
    }
    .scroll-container {
        overflow-x: initial;
        white-space: normal;
    }
    .scroll-container>form.menuFilter-wrap input {
        position: absolute;
    }


}

@media screen and (max-width:992px){
    .header-list li:last-child {
        right: 96px;
    }
    .questions_title {
        top: 34px;
        left: 295px;
    }
    .thanks-page_wrapper .all-shops-btn-wrap {
        margin-top: 81px;
        margin-left: -208px;
    }
    .page-404_title {
        margin-left: -90px;
    }

}

@media screen and (max-width:767px){
    .shops-wraps {
        margin-bottom: 40px;
    }
    .img-back {
        display: none;
    }
    .img-back-mobile {
        display: block;
        background: var(--bg-image-mobile);
        background-size: cover;
        width: 100%;
        max-height: 926px;
        height: 100vh;
        position: relative;
    }
    .container {
        padding: 0 20px;
    }
    .header-title span {
        font-size: 80px;
    }
    .topInfo {
        display: none;
    }
    .header-list li:last-child {
        display: none;
    }
    .header-list li:last-child {
        display: none;
    }
    .menu-content li:last-child {
        display: block;
    }
    .header-address p {
        left: 0;
        top: 75px;
        max-width: 155px;
        font-size: 14px;
    }
    .header-address img {
        left: 161px;
        top: 50px;
        max-width: 205px;
    }
    .btn-round {
        bottom: 90px;
    }
    .menu-content li a {
        font-size: 35px;
        font-weight: 500;
        line-height: 120%;
    }
    .menu-content li {
        width: 100%;
    }
    .menu-content ul {
        gap: 15px;
        margin-bottom: 40px;
        z-index: 2;
        width: 100%;
        padding: 0 31px 0 28px;
    }
    .menu-content {
        padding-top: 15px;
    }
    .burger-img-line {
        display: none;
    }
    .burger-img-line-mob {
        display: block;
        position: absolute;
        top: 0;
        width: 100%;
    }
    .menu-content .topInfo {
        display: block;
        margin-bottom: 40px;
        font-size: 12px;
        text-align: center;
    }
    .burger-menu .footer-btn{
        margin-top: 40px;
    }
    .booter_soc {
        margin-top: 40px;
    }
    .booter_soc img {
        width: 30px;
        height: 30px;
        padding: 6px 6px;
    }
    .footer-btn {
        width: 169px;
        height: 40px;
        padding: 10px 15px;
    }
    .pop_up {
        width: 320px;
        height: 424px;
    }
    .pop_up-filter {
        width: 320px;
    }
    .pop_up_main>p {
        font-size: 35px;
        margin-bottom: 45px;
    }
    .pop_up_main {
        padding: 59px 28px 86px;
    }
    .pop_close img {
        width: 40px;
        height: 40px;
    }
    .pop_up_main input:not(.addToTeams-checkbox input) {
        width: 267px;
        height: 40px;
        padding: 13px 15px;
    }
    .submit img {
        top: 9px;
        right: 15px;
    }
    .pop_close {
        top: 13px;
    }
    .all-shops-btn {
        width: 156px;
        height: 40px;
        padding: 10px 15px;
    }
    .all-shops-btn span {
        font-size: 14px;
    }
    .content-scroll {
        margin-right: 79px;
    }
    .content-scroll {
        margin-right: 160px;
        flex-direction: column-reverse;
    }

    .content-scroll__img {
        width: 280px;
        height: 260px;
    }

    .btn-wrap {
        justify-content: flex-start;
        position: absolute;
        bottom: -100px;
    }
    .scroll-block-title {
        font-size: 35px;
    }
    .scroll-block-logo {
        top: 220px;
    }

    .about-block-second>img {
        display: none;
    }
    .about-img-mobile {
        display: block;
        margin-top: 20px;
        max-width: 160px;
        margin-left: auto;
    }
    .about-wrap div:first-child {
        flex-direction: column-reverse;
    }
    .about-title {
        font-size: 35px;
    }
    .about-block-second {
        max-width: 216px;
        margin-left: 110px;
        position: absolute;
        top: -89px;
    }
    .about-title-2 {
        margin-left: -105px;
    }
    .shops-wrap {
        margin-top: 100px;
    }
    .shops-nav {
        min-width: 100%;
    }
    .shops-nav-wrap {
        max-width: 100%;
        margin-bottom: 10px;
    }
    .shops-block {
        flex-direction: column;
    }
    .shop-item>a>img {
        margin-right: 0;
        max-width: 100%;
        width: 100%;
        border-bottom: 1px solid #C5C5C5;
        padding-bottom: 26px;
        padding-right: 0;
        height: 385px;
    }
    .btn-wrap {
        right: 0;
        z-index: 11;
    }
    .shop-item-link {
        bottom: 50px;
    }
    .followUs-title {
        font-size: 35px;
        padding: 30px 0 19px 0;
    }
    .followUs-img-block div img {
        max-width: 100%;
    }
    .followUs-img-block div img:first-child {
        padding-right: 10px;
    }
    .followUs-img-block div img:nth-child(3) {
        padding-left: 10px;
    }
    .social-block {
        justify-content: start;
        flex-direction: column;
    }
    .btn-premier_tower a {
        margin-bottom: 15px;
    }
    .img-social {
        width: 30px;
        height: 30px;
        margin-left: 0;
        margin-right: 15px;
    }
    .followUs-block-wrap {
        margin: 0;
        flex-direction: column;
        width: 100%;
    }
    .addToTeams-title {
        font-size: 35px;
    }
    .add-to-us-big {
        margin-top: 102px;
    }
    .add-to-us-big img {
        left: 0;
        top: 0;
        max-width: 100%;
        width: 100%;
    }
    .addToTeams-form-desktop {
        display: none;
    }
    .addToTeams-form-mobile {
        display: block;
        margin-top: 40px;
    }
    .followUs-block-wrap>div form {
        top: 0;
        left: 0;
    }
    input.emailAddress {
        width: 100%;
        height: 40px;
        margin-bottom: 20px;
    }
    .followUs-block-wrap input[type="submit"] {
        width: 100%;
        height: 40px;
        padding: 13px 15px
    }
    .followUs-block-wrap div form .addToTeams-checkbox {
        min-width: 100%;
    }
    .followUs-block {
        margin: 100px 0 100px 0;
    }
    .submit {
        width: 100%;
    }
    .bigText-wrap {
        font-size: 40px;
        margin-bottom: 40px;
        max-width: 286px;
    }
    .shop-block-wrap a {
        font-size: 14px;
    }
    .contact-block {
        font-size: 14px;
    }
    .page-block-wrap a {
        font-size: 14px;
    }
    .footer-info-text {
        font-size: 14px;
        flex-direction: column;
        text-align: center;
        margin-top: 40px;
    }
    .footer-info {
        justify-content: flex-start;
        flex-wrap: wrap;
    }
    .footer-logo {
        margin-bottom: 40px;
        padding-top: 40px;
    }
    .footer-wrap>div {
        margin-bottom: 40px;
    }
    .contact-block-wrap {
        max-width: 100%;
        margin-bottom: 80px;
    }
    .shop-block-wrap {
        margin-right: 40px;
    }
    .powered {
        margin: 0 auto;
    }
    .foot-back {
        margin-top: 75px;
    }
    .page-404_img {
        padding-top: 80px;
        max-width: 100%;
        margin: 0 auto;
    }
    .page-404_title {
        margin: 0 auto;
    }
    .page-404_wrapper {
        flex-direction: column;
    }
    .page-404_title div {
        font-size: 40px;
    }
    .page-404_title div:nth-child(2) {
        margin-left: 56px;
    }
    .page-404_title div:last-child {
        margin-left: 57px;
    }
    ul.breadcrumb {
        margin: 42px 0 22px 0;
    }
    ul.breadcrumb li {
        font-size: 12px;
    }
    .contacts-title {
        font-size: 40px;
    }
    .contacts-wrap {
        margin-bottom: 38px;
        margin-top: 45px;
    }
    .contacts-wrap_item div:last-child {
        font-size: 14px;
    }
    .contacts-wrap_block {
        margin-bottom: 30px;
    }
    .social-links-black {
        justify-content: center;
    }
    .questions_wrap {
        align-items: center;
        justify-content: center;
        margin-bottom: 100px;
        flex-direction: column;
    }
    .questions_wrap>div{
        min-width: 100%;
    }
    .questions_title {
        top: -58px;
        left: 0;
        font-size: 35px;
        max-width: 322px;
        background-image: linear-gradient( 90deg, #ffffff 0%, #242425 0%);
    }
    .questions_form {
        margin-left: 0;
        margin-top: 40px;
    }
    .questions_form input:not(.addToTeams-checkbox input){
        width: 100%;
        height: 40px;
        padding: 12px 15px;
        margin-bottom: 20px;
    }
    .questions_container form {
        min-width: 100%;
    }
    .cards {
        grid-template-columns: repeat(1, 1fr);
        width: 100%;
    }
    .cards_item {
        max-width: 100%;
    }
    .news-shops-wraps  {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 40px;
        margin-bottom: 100px;
    }
    .news-shops-wraps  .btn-wrap {
        position: initial;
        display: flex;
        justify-content: flex-end;
    }
    .news-shops-wraps .shop-item-btn .btn-wrap a {
        margin-top: 0;
    }
    .news-shops-wraps .shop-item-btn {
        margin-bottom: 0;
    }
    .news-shops-wraps p {
        font-size: 14px;
        max-width: 100%;
    }
    .news-img-blk {
        position: relative;
        border-bottom: 1px solid #C5C5C5;
        padding-bottom: 20px;
    }
    .newsOne_block img {
        border-bottom: 1px solid #C5C5C5;
        padding-bottom: 20px;
        height: 340px;
    }
    .newsOne_block-img {
        margin-bottom: 20px;
    }
    .newsOne_block p {
        font-size: 14px;
    }
    .similarNews {
        margin-top: 100px;
    }
    .similarNews_title div {
        font-size: 35px;
    }
    .similarNews_blk .news-img-blk img {
        max-height: 146px;
        object-fit: cover;
    }
    .rent_wrapper {
        margin-top: 100px;
        flex-direction: column;
    }
    .rent_title {
        font-size: 35px;
        left: 0;
        top: -23px;
        background-image: linear-gradient( 90deg, #ffffff 0%, #242425 0%);
    }
    .rent_img-big img {
        max-width: 100%;
        width: 100%;
    }
    .rent_wrap-2 {
        flex-direction: column-reverse;
    }
    .rent_img-small {
        margin-top: 20px;
        margin-left: 0;
    }
    .rent_wrap-2 p {
        max-width: 100%;
        margin-left: 0;
        margin-top: 40px;
    }
    .rent_wrapper {
        margin-bottom: 40px;
    }
    .sale_wrapper .rent_img-small {
        margin-top: 20px;
        margin-left: 0;
        margin-right: 0;
        text-align: end;
    }
    .rentInfo-title div {
        font-size: 35px;
        max-width: 305px;
    }
    .rentInfo_list-item img {
        margin-right: 10px;
    }
    .rentInfo_list {
        margin: 20px 0 100px 0;
    }
    .rentInfo_list-item {
        padding: 15px 5px 25px 0;
    }
    .rentInfo-aria {
        flex-direction: column;
    }
    .rentInfo-aria-item div div:first-child {
        font-size: 14px;
    }
    .rentInfo-aria-item div div:last-child {
        font-size: 35px;
    }
    .rentInfo-aria-item div {
        margin-bottom: 35px;
    }
    .sale .rentInfo-title div {
        font-size: 35px;
        max-width: 310px;
    }
    .sale .rentInfo-title div:last-child {
        margin-left: 48px;
    }
    .forBusiness-questions .questions_wrap {
        flex-direction: column;
    }
    .forBusiness-questions .questions_title {
        top: -20px;
        background-image: linear-gradient( 270deg, #ffffff 0%, #242425 0%);
    }
    .forBusiness-questions .questions_form {
        margin-right: 0;
        margin-top: 30px;
    }
    .organizations-wrap {
        margin-top: 0;
    }
    .oneOrganization {
        margin-top: 0;
    }
    .mapBusiness {
        margin-top: 0;
    }
    .newsWrap>.shops-wrap {
        margin-top: 0;
    }
    .all-shops-btn-wrap {
        top: 86px;
    }
    .swiper-slide img {
        height: 675px;
    }
    .swiper-slide.swiper-slide-active img {
        width: initial;
    }
    .cards_item-block {
        align-items: center;
        flex-direction: column;
    }
    .oneOrganization_main-wrap {
        display: block;
    }
    .swiper-btn {
        gap: 0;
        bottom: 50%;
        right: 44px;
        width: 50%;
    }
    .swiper-btn-prev {
        right: 60%;
    }
    .swiper-btn-next {
        left: 60%;
    }
    .oneOrganization .cards_item-info {
        margin-top: 35px;
        padding: 0;
    }
    .desktop-cardsInfo {
        display: none;
    }
    .mobile-cardsInfo {
        display: flex;
        width: 100%;
        justify-content: space-between;
        margin-bottom: 40px;
    }
    .accordion-filter-btn {
        margin-left: 0;
    }
    .burger-filter .clothesShoes-title {
        font-size: 14px;
    }
    .burger-filter .beautyHealth-title {
        font-size: 14px;
    }
    .burger-filter label{
        font-size: 14px;
    }
    .burger-filter .accordion-item {
        font-size: 14px;
    }
    .burger-filter .btn-wrap {
        position: initial;
    }
    .burger-filter .accordion-filter-btn {
        flex-direction: column;
    }
    .burger-filter .accordion-btn-clear.footer-btn {
        margin-right: 0;
    }
    .burger-filter .popupRent-close img {
        width: 40px;
        height: 40px;
    }
    .burger-filter .footer-btn a {
        font-size: 14px;
    }
    .mapOrgs-icons .icons-block:last-child {
        position: absolute;
        bottom: 496px;
        right: 0;
    }
    .forBusinessIcons .icons-block:last-child {
        position: absolute;
        bottom: 375px;
        right: 0;
    }
    .icons.forBusinessIcons {
        display: flex;
        position: relative;
    }
    .icons {
        position: relative;
    }
    .mapBusiness-wrap {
        overflow: hidden;
        padding-top: 40px;
    }
    .icons-block-desktop {
        display: none;
    }
    .icons-block-mobile {
        display: flex;
        justify-content: space-between;
        padding-bottom: 40px;
        margin-top: -25px;
    }
    .burger-iconFilter {
        font-size: 14px;
    }
    .mapOrgs .cards_item-floor {
        position: initial;
    }
    .mapBusiness .popupRent.open {
        max-width: 300px;
    }
    .mapOrgs {
        max-width: 235px;
    }
    .popupRent {
        padding: 40px 20px 30px 20px;
    }
    .shop-item-btn-mobile.shop-item-btn>.btn-wrap{
        padding-right: 20px;
    }
    .addToTeams-checkbox {
         max-width: 100%;
    }
    form.wpcf7-form.init>p {
        width: 100%;
    }
    .wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 input[type="text"] {
        height: 40px;
        padding: 12px 15px;
        width: 100%;
    }
    .addToTeams-form-mobile {
        margin-top: 34px;
    }
    .cards .cards_item-info {
        position: relative;
        width: 100%;
    }
    .cards .cards_item-phone {
        position: absolute;
        right: 70px;
        top: 59px;
    }
    .cards .cards_item-time {
        position: absolute;
        top: 33px;
        right: 60px;
    }
    .lookOnMap-mobile {
        display: block;
    }
    .lookOnMap-desk {
        display: none;
    }
    .cards .cards_item-map a {
        display: flex;
    }
    .cards .cards_item-map a img {
        margin-right: 5px;
    }
    .footer-wrap>div:last-child {
         margin-top: 0;
    }
    .shop-link:not(:last-child) {
        margin-bottom: 20px;
    }
    .page-link {
        margin-bottom: 20px;
    }
    .thanks-page_wrapper .rent_title {
        width: 288px;
        left: 0;
        top: -62px;
    }
    .thanks-page_wrapper .rent_title span:last-child {
        margin-left: 197px;
    }
    .thanks-page_wrapper .rent_img-small {
        margin-top: 21px;
        margin-left: 134px;
    }
    .thanks-page_wrapper .all-shops-btn-wrap {
        margin-top: -175px;
        margin-left: 0;
        padding: 0;
    }
    .thanks-page_wrapper .rent_title span:nth-child(2) {
        margin-left: 73px;
    }
    .thanks-page_wrapper .rent_title span:last-child {
        margin-left: 164px;
    }
    .thanks-page_wrapper .header-link-text img {
        margin-left: 17px;
    }
    .mapOrgs .cards_item-img img {
        min-width: 233px;
        min-height: 173px;
    }
    .cards_item-img img {
        max-height: 169px;
        min-height: 169px;
    }
    .contacts-wrap_item {
        flex-direction: column;
        align-items: flex-start;
    }
    .newsOne_btn a {
        margin-right: 0;
    }
    .page-404 .header-link-text img {
        margin-left: 20px;
    }
    .page-404 .all-shops-btn-wrap {
        right: 0;
        top: 25px;
        justify-content: center;
    }
    .business-map input[type="submit"] {
        width: 260px;
    }
    .business-map input[type="text"] {
        width: 260px;
    }
    .business-map .cards_item-floor {
        justify-content: flex-start;
    }
    .business-map .cards_item-open {
        margin-left: 0;
    }
    .business-map .cards_item-phone {
        position: initial;
    }
    .business-map .popupRent-title {
        padding-bottom: 30px;
    }
    .orgs-map .mapOrgs .cards_item {
        flex-direction: column;
    }
    .orgs-map .mapOrgs .cards_item-info {
        padding: 0 30px;
        margin-top: 20px;
    }
    .orgs-map .cards_item-title a {
        background: #F4F4F4;
        padding: 15px 20px;
    }
    .orgs-map .cards_item-title span {
        color: #242425;
    }
    .orgs-map .cards_item-title {
        font-size: 14px;
    }
    .more-title-desk {
        display: none;
    }
    .more-title-mobile {
        display: block;
    }
    .cards-organizations .cards_item>div {
        flex-direction: column;
    }
    .cards-organizations .cards_container .cards_item-img {
        width: 100%;
    }
    .cards-organizations .cards_item-img img {
        width: 100%;
    }
    .cards_item-title a {
        width: 100%;
    }
    form.wpcf7-form.invalid>p {
        width: 100%;
    }

}


@media(max-width: 1740px) {
    .map_box_wrapper {
        height: 490px;
    }
}

@media(max-width: 767px) {
    .map_box_wrapper {
        height: 335px;
    }

    .pin-wrap .block-title .scroll-block-title  {
        display: none;
    }

    .scroll-block-title.abs {
        left: 8.4em;
        top: 37px;
    }

    .about-title:not(.fake) {
        top: -62px;
        left: 25px;
    }

    .about-block-first {
        width: 100%;
        height: 440px;
    }

    .add-to-us-big {
        width: 100%;
        height: 440px;
        left: 0;
    }

    .questions_big-img {
        width: 100%;
        height: 440px;
    }

    .followUs-block .add-to-us-big {
        margin: 0;
    }


    .addToTeams-title.abs {
        top: -24px;
        left: 25px;
        right: initial;
    }

    .addToTeams-title.white {
        top: -24px;
        left: 25px;
        right: initial;
        max-width: 306px;
    }

    .container {
        padding: 0 20px;
    }

    .questions_container .addToTeams-title.white {
        max-width: 100%;
    }

}


@media(max-width: 560px) {
    .content-scroll__img {
        width: 300px;
        height: 320px;
    }

    .about-block-first {
        height: 360px;
    }

    .add-to-us-big {
        height: 360px;
    }

    .questions_big-img {
        height: 360px;
    }

    .header-title span {
        font-size: 75px;
    }

    .bigText-wrap {
        font-size: 36px;
        margin-bottom: 40px;
        max-width: 100%;
    }

    .sale .rentInfo-title div:last-child {
        margin-left: 32px;
    }

    .about-title:not(.fake) {
        top: -22px;
    }

    .rentInfo-title div:last-child {
        margin-left: 10px;
        width: 100%;
    }

    .cards {
        gap: 40px;
    }

    .menu-content li {
        padding: 8px 0;
    }

    .menu-content li + li {
        margin: 10px 0 0;
    }

    .scroll-block-logo {
        top: 204px;
        width: 163px;
        height: 163px;
    }
}

@media(min-width: 1921px) {
    .img-back {
        max-height: 926px;
    }
}


@media(max-width: 1365px) {
    .questions_container .addToTeams-title.white {
        right: 34%;
    }
}

@media(max-width: 1024px) {
    .rent_wrapper {
        display: flex;
        margin-top: 60px;
    }

}

.shop-item-link-img {
    width: 40px;
    height: 40px;
    flex-shrink: 0;
}
